Browse files

Update the call to Bundler.require in application.rb since assets gro…

…up doesn't exist anymore in Gemfile
  • Loading branch information...
1 parent 59d20af commit e2df5d08383ca7229c7504fbde7051592d3c8442 @guilleiguaran guilleiguaran committed Mar 28, 2013
Showing with 3 additions and 2 deletions.
  1. +3 −2 railties/lib/rails/generators/rails/app/templates/config/application.rb
View
5 railties/lib/rails/generators/rails/app/templates/config/application.rb
@@ -11,8 +11,9 @@
<%= comment_if :skip_test_unit %>require "rails/test_unit/railtie"
<% end -%>
-# Assets should be precompiled for production (so we don't need the gems loaded then)
-Bundler.require(*Rails.groups(assets: %w(development test)))
+# Require the gems listed in Gemfile, including any gems
+# you've limited to :test, :development, or :production.
+Bundler.require(:default, Rails.env)
module <%= app_const_base %>
class Application < Rails::Application

0 comments on commit e2df5d0

Please sign in to comment.